{
  "floorp.verticaltab.show.newtab.button" = true;
  "floorp.verticaltab.paddingtop.enabled" = false;
  "floorp.browser.native.verticaltabs.enabled" = true;
  "floorp.browser.tabs.verticaltab" = true;
  "floorp.Tree-type.verticaltab.optimization" = true;
  "floorp.browser.sidebar.enable" = false;
  "floorp.browser.tabs.openNewTabPosition" = 1;
  "floorp.disable.fullscreen.notification" = true;
  "floorp.browser.user.interface" = 1;
  "floorp.browser.workspaces.enabled" = false;
  "browser.newtabpage.activity-stream.floorp.background.type" = 0;
  "browser.newtabpage.activity-stream.floorp.newtab.releasenote.hide" = true;
  "floorp.tree-type.verticaltab.optimization" = true;
  "floorp.browser.deletedWidgets" =
    ''["firefox-view-button","undo-closed-tab","fxa-toolbar-menu-button"]'';
  "floorp.browser.ssb.config" = ''{"showToolbar":false}'';
  "floorp.browser.ssb.enabled" = false;
  "floorp.browser.welcome.page.shown" = true;
  "floorp.design.configs.globalConfigs.faviconColor" = false;
  "floorp.design.configs.globalConfigs.userInterface" = "proton";
  "floorp.design.configs.globalConfigs.appliedUserJs" = "";

  # Design Configurations - Tabbar
  "floorp.design.configs.globalConfigs.tabbar.tabbarStyle" = "horizontal";
  "floorp.design.configs.globalConfigs.tabbar.tabbarPosition" = "default";
  "floorp.design.configs.globalConfigs.tabbar.multiRowTabBar.maxRowEnabled" = false;
  "floorp.design.configs.globalConfigs.tabbar.multiRowTabBar.maxRow" = 3;
  "floorp.design.configs.globalConfigs.tabbar.tabScroll.enabled" = false;
  "floorp.design.configs.globalConfigs.tabbar.tabScroll.reverse" = false;
  "floorp.design.configs.globalConfigs.tabbar.tabScroll.wrap" = false;
  "floorp.design.configs.globalConfigs.tabbar.tabPinTitle" = false;
  "floorp.design.configs.globalConfigs.tabbar.tabDblClickToClose" = false;
  "floorp.design.configs.globalConfigs.tabbar.tabsDuplicateClickToCloseRatio" = "-:1";
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.navbar.position" = "top";
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.navbar.searchBarTop" = false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.display.disableFullScreenNotification" =
    true;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.display.deleteBrowserBorder" = false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.display.hideUnifiedExtensionsButton" =
    false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.special.optimizeForTreeStyleTab" = true;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.special.hideForwardBackwardButton" =
    false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.special.stsLikeWorkspaces" = false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.multirowTab.newtabInsideEnabled" =
    false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.bookmarkBar.focusExpand" = false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.qrcode.disableButton" = false;
  "floorp.design.configs.globalConfigs.tabbarUiscustomization.disableToolpStart" = false;
  "floorp.keyboardshortcut.config" = ''{"enabled":true,"shortcuts":{}}'';
  "floorp.keyboardshortcut.enabled" = false;
  "floorp.mousegesture.enabled" = false;
  "floorp.newtab.configs" =
    ''{"components":{"topSites":false,"clock":false,"searchBar":false},"background":{"type":"none","customImage":null,"fileName":null,"folderPath":null,"selectedFloorp":null,"slideshowEnabled":false,"slideshowInterval":30},"searchBar":{"searchEngine":"default"},"topSites":{"pinned":[],"blocked":[]}}'';
  "floorp.panelSidebar.enabled" = false;
  "floorp.workspaces.enabled" = false;
  "services.sync.prefs.sync.floorp.browser.note.memos" = false;
  "services.sync.prefs.sync.floorp.optimized.verticaltab" = false;
  "signon.autofillForms" = false;
  "signon.generation.enabled" = false;
  "signon.rememberSignons" = false;
}
